<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsEpp.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
    $objPer=new clsEpp;
	$fechaEnt=extraerfechamysql($fechaEnt);
	$fechaDura=extraerfechamysql($fechaDura);
	$objPer->GrabarEntregaEPP($dni,$codepp,$fechaEnt,$fechaDura,$cant, $var_TENT,$var_lug,$var_perslog,$observ);  
	Redirigir("../cvp_control_epp.php?&param=1");
?> 